summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorCaleb Tennis <caleb@gentoo.org>2007-12-21 21:44:03 +0000
committerCaleb Tennis <caleb@gentoo.org>2007-12-21 21:44:03 +0000
commit046778443922f269f031ae74c36dd2586b79aa75 (patch)
tree073d6c60d89f06cad9f771eca90ace1d9d9daf7b /eclass
parentAdding linux-2.6.23.11 and linux-2.6.23.12. (diff)
downloadhistorical-046778443922f269f031ae74c36dd2586b79aa75.tar.gz
historical-046778443922f269f031ae74c36dd2586b79aa75.tar.bz2
historical-046778443922f269f031ae74c36dd2586b79aa75.zip
Don't prestrip files, and use -silent to make the build look nicer
Diffstat (limited to 'eclass')
-rw-r--r--eclass/qt4-build.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/qt4-build.eclass b/eclass/qt4-build.eclass
index d41bb11f8bda..d01462903946 100644
--- a/eclass/qt4-build.eclass
+++ b/eclass/qt4-build.eclass
@@ -1,6 +1,6 @@
# Copyright 2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/qt4-build.eclass,v 1.2 2007/12/21 21:10:34 caleb Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/qt4-build.eclass,v 1.3 2007/12/21 21:44:03 caleb Exp $
# @ECLASS: qt4-build.eclass
# @MAINTAINER:
@@ -70,7 +70,7 @@ standard_configure_options() {
-sysconfdir ${QTSYSCONFDIR} -translationdir ${QTTRANSDIR} \
-examplesdir ${QTEXAMPLESDIR} -demosdir ${QTDEMOSDIR}"
- myconf="${myconf} -fast -reduce-relocations -nomake examples -nomake demos"
+ myconf="${myconf} -silent -fast -reduce-relocations -nomake examples -nomake demos"
echo "${myconf}"
}
@@ -79,7 +79,7 @@ build_directories() {
local dirs="$@"
for x in ${dirs}; do
cd "${S}"/${x}
- "${S}"/bin/qmake "LIBS+=-L${QTLIBDIR}" && emake || die
+ "${S}"/bin/qmake "LIBS+=-L${QTLIBDIR}" "CONFIG+=nostrip" && emake || die
done
}